---
ka:
  simple_form:
    hints:
      defaults:
        autofollow: ადამიანები რომლებიც დარეგისტრირდებიან მოწვევით, ავტომატურად გამოგყვებიან
        bot: ეს ანგარიში უმთავრესად ასრულებს ავტომატურ მოქმედებებს და შესაძლოა არ იყოს მონიტორინგის ქვეშ
        context: ერთ ან მრავალი კონტექსტი სადაც ფილტრი უნდა შესრულდეს
        digest: იგზავნება მხოლოდ ხანგრძლივი უაქტივობის პერიოდის შემდეგ და არყოფნისას თუ მიიღეთ ერთი წერილი მაინც
        inbox_url: ურლ დააკოირეთ გამოყენებისთვის სასურველი რილეის წინა გვერდიდან
        irreversible: გაფილტრული ტუტები გაუქმდება აღუდგენლად, იმ შემთხვევაშიც კი თუ ფილტრი სამომავლოდ გაუქმდება
        locale: მომხმარებლის ინტერფეისის, ელ-ფოსტის წერილების და ფუშ შეტყობინებების ენა
        phrase: დამთხვევა მოხდება დიდი და პატარა ასოების ან კონტენტის გაფრთხილების გათვალისწინების გარეშე
        scopes: რომელი აპიებისადმი ექნება აპლიკაციას ცვდომა. თუ არიჩევთ უმთავრეს ფარგლებს, არ დაგჭირდებათ ინდივიდუალურების ამორჩევა.
        whole_word: როდესაც სიტყვა ან ფრაზა მხოლოდ ალფა-ნუმერიკულია, ის დაფიქსირდება თუ ემთხვევა სრულ სიტყვას
      imports:
        data: ცსვ ფაილის ექსპორტი მოხდა მასტოდონის სხვა ინსტანციიდან
      sessions:
        otp: 'შეიყვანეთ მეორე ფაქტორის კოდი, რომელიც დააგერირა თქვენმა ტელეფონმა ან მოიხმარეთ შემდეგი აღდგენის კოდებიდან ერთ-ერთი:'
      user:
        chosen_languages: როდესაც მოინიშნება, ღია თაიმლაინზე გამოჩნდება ტუტები მხოლოდ არჩეულ ენებზე
    labels:
      account:
        fields:
          name: ლეიბლი
          value: მოცულობა
      defaults:
        autofollow: მოიწვიეთ რომ გამოჰყვნენ თქვენს ანგარიშს
        avatar: ავატარი
        bot: ეს ბოტის ანგარიშია
        chosen_languages: ენების ფილტრი
        confirm_new_password: დაადასტურეთ ახალი პაროლი
        confirm_password: დაადასტურეთ პაროლი
        context: კონტექსტის ფილტრი
        current_password: მიმდინარე პაროლი
        data: მონაცემები
        display_name: დისპლეის სახელი
        email: ელ-ფოსტის მისამართი
        expires_in: ვადის გასვლის დრო
        fields: პროფილის მეტა-მონაცემი
        header: დასათაურება
        inbox_url: რილეი ინბოქსის ურლ
        irreversible: გაუქმდეს დამალვის მაგივრად
        locale: ინტერფეისის ენა
        max_uses: მოხმარების მაქს. ოდენობა
        new_password: ახალი პაროლი
        note: ბიო.
        otp_attempt: მეორე-ფაქტორის კოდი
        password: პაროლი
        phrase: სიტყვა ან ფრაზა
        setting_auto_play_gif: ანიმაციური გიფების ავტო-დაკვრა
        setting_boost_modal: ბუსტამე მოხდეს დამოწმება
        setting_default_language: პოსტინგის ენა
        setting_default_privacy: პოსტის კონფიდენციალურობა
        setting_default_sensitive: ყოველთვის მოინიშნოს მედია მგრძნობიარედ
        setting_delete_modal: ტუტის გაუქმებამდე გამოჩნდეს დადასტურების ფანჯარა
        setting_hide_network: თქვენი ქსელის დამალვა
        setting_reduce_motion: მოძრაობის შემცირება ანიმაციებში
        setting_system_font_ui: მოხდეს სისტემის საწყისი ფონტის მოხმარება
        setting_theme: საიტის თემა
        setting_unfollow_modal: გამოჩნდეს დადასტურების ფანჯარა, სანამ შეყვეტთ ვინმეს დადევნებას
        severity: სიმძიმე
        type: იმპორტის სახეობა
        username: მომხმარებლის სახელი
        username_or_email: მომხმარებლის სახელი ან ელ-ფოსტა
        whole_word: მთელი სიტყვა
      interactions:
        must_be_follower: დაიბლოკოს შეტყობინებები არა მიმდევრებისგან
        must_be_following: დაიბლოკოს შეტყობინებები ადამიანებისგან ვისაც არ მიჰყვებით
        must_be_following_dm: დაიბლოკოს პირადი წერილები ადამიანბისგან ვისაც არ მიჰყვებით
      notification_emails:
        digest: გამოიგზავნოს დაიჯესტ წერილები
        favourite: გამოიგზავნოს წერილი როდესაც ვინმე ფავორიტად აქცევს თქვენს სტატუსს
        follow: გამოიგზავნოს წერილი როდესაც ვინმე გამოგყვებათ
        follow_request: გამოიგზავნოს წერილი როდესაც ვინმე მოგთხოვთ გაჰყვეთ
        mention: გამოიგზავნოს წერილი როდესაც ვინმე გასახელებთ
        reblog: გამოიგზავნოს წერილი როდესაც ვინმე გაზრდის თქვენს სტატუსს
    'no': არა
    required:
      text: აუცილებელი
    'yes': კი
